Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 575782 - media-gfx/graphite2-1.3.8 dev-python/fonttools-3.0 keyword request
Summary: media-gfx/graphite2-1.3.8 dev-python/fonttools-3.0 keyword request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Office Team
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks: 585354
  Show dependency tree
 
Reported: 2016-02-26 23:01 UTC by Andreas K. Hüttel
Modified: 2017-01-24 13:42 UTC (History)
1 user (show)

See Also:
Package list:
=media-gfx/graphite2-1.3.8 =dev-python/fonttools-3.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2016-02-26 23:01:58 UTC
Please rekeyword because of additional deps

media-gfx/graphite2-1.3.5-r1
dev-python/fonttools-3.0

Target: "~alpha ~hppa ~ppc64 ~s390 ~sparc"

Thanks!
Comment 1 Jeroen Roovers gentoo-dev 2016-03-07 03:17:23 UTC
Marked ~hppa ~ppc64.
Comment 2 Andreas K. Hüttel gentoo-dev 2016-03-21 00:39:43 UTC
> Please rekeyword because of additional deps
> 
> media-gfx/graphite2-1.3.7
> dev-python/fonttools-3.0
> 
> Target: "~alpha ~s390 ~sparc"
> 
> Thanks!
Comment 3 Tobias Klausmann gentoo-dev 2016-06-07 17:36:25 UTC
Both keyworded on ~alpha.
Comment 4 Andreas K. Hüttel gentoo-dev 2016-07-03 20:12:44 UTC
> > Please rekeyword because of additional deps
> > 
> > media-gfx/graphite2-1.3.7
> > media-gfx/graphite2-1.3.8
> > dev-python/fonttools-3.0
> > 
> > Target: "~s390 ~sparc"
> > 
> > Thanks!

(need both graphite2 versions since 1.3.7 is getting stabilized)
Comment 5 Yury German Gentoo Infrastructure gentoo-dev Security 2016-08-11 15:34:33 UTC
Please complete keywords as it is blocking 2 vulnerabilities (which are pretty old). 
Really need "sparc" since it is a mainline arch.
Comment 6 Yury German Gentoo Infrastructure gentoo-dev Security 2016-09-10 01:11:52 UTC
Do we have any updates on keywordoing?
Comment 7 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-11-20 04:20:07 UTC
Please add the requested keywords.
Comment 8 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-11-26 05:19:52 UTC
@sparch, please keyword:

=media-gfx/graphite2-1.3.8
=dev-python/fonttools-3.0
Comment 9 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2017-01-01 09:29:37 UTC
bump
Comment 10 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2017-01-10 15:38:48 UTC
come on sparc...
Comment 11 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2017-01-11 08:47:08 UTC
Pretty sure this bug will just never happen...
Comment 12 Agostino Sarubbo gentoo-dev 2017-01-24 13:41:40 UTC
will be resolved in the stabilization bug